#
# $Id: Makefile.am,v 1.2 2000/02/19 18:35:53 assar Exp $
#

AUTOMAKE_OPTIONS = foreign no-dependencies

include_HEADERS = mit-sipb-copyright.h ss.h

mit-sipb-copyright.h:
	$(LN_S) $(srcdir)/../../lib/ss/mit-sipb-copyright.h .

ss.h:
	$(LN_S) $(srcdir)/../../lib/ss/ss.h .
